Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234678 - api docs for xdg_user_dirs_lookup
Summary: api docs for xdg_user_dirs_lookup
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xdg-user-dirs
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 03:55 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-11 14:29:22 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2007-03-31 03:55:42 UTC
Since xdg_user_dirs_lookup () is intended to be used by others,
it would be good to have a doc comment for it. At the very least,
it must say that the returned string is newly allocated and needs
to be freed with free() and it should list the supported values
for the type parameter.

Comment 1 Alexander Larsson 2007-04-11 14:29:22 UTC
Fixed in xdg-user-dirs-0.6-1.fc7


Note You need to log in before you can comment on or make changes to this bug.